Android publishing

duwayne77@gmail.comduwayne77@gmail.com Member, PRO Posts: 1

Hello am trying to publish a game on Google play store and this is what i got. " app currently targets API level 26 and must target at least API level 28.

Comments

  • bob loblawbob loblaw Member, PRO Posts: 555

    isn’t there a drop down box where you can change that value?

Sign In or Register to comment.